
/*=== GLOBAL NAV ===*/

#globalNav {
	clear: both; list-style: none;
	position: relative;
	height: 30px;
	margin-left: 15px; margin-right: 15px; margin-bottom: 15px;
	padding-left: 12px;
	background-color: #666;
	}

#globalNav li {
	float: left;
	}

#globalNav a {
	display: block; height: 30px;
	margin: 0; padding: 0;
	background-position: center -30px; background-repeat: no-repeat;
	text-decoration: none;
	}

#globalNav a span {
	visibility: hidden;
	}
	
#globalNav ul.hidden, 
#globalNav li.hidden {
	display: none;
	}

#globalNav a:hover {
	background-position: center top;
	}

#globalNav a:active,
#globalNav a.here {
	background-position: center top;
	}

/*=== BUTTONS === button widths change on home page (see style_home.css)*/

a#mm_aboutUs {
	width: 77px;
	background-image: url(../img/mm_aboutUs.gif);
	}
	
a#mm_buying {
	width: 61px;
	background-image: url(../img/mm_buying.gif);
	}
	
a#mm_auctions {
	width: 74px;
	background-image: url(../img/mm_auctions.gif);
	}
	
a#mm_commercial {
	width: 92px; 
	background-image: url(../img/mm_commercial.gif);
	}
	
a#mm_selling {
	width: 61px;
	background-image: url(../img/mm_selling.gif);
	}
	
a#mm_renting {
	width: 66px;
	background-image: url(../img/mm_renting.gif);
	}
	
a#mm_openTimes {
	width: 92px;
	background-image: url(../img/mm_openTimes.gif);
	}
	
a#mm_news {
	width: 53px;
	background-image: url(../img/mm_news.gif);
	}
a#mm_career {
width : 66px;
background-image: url(../img/mm_careers.gif);
}
a#mm_contactUs {
	width: 88px;
	background-image: url(../img/mm_contactUs.gif);
	}
	
a#mm_home {
	width: 58px;
	background-image: url(../img/mm_home.gif);
	}

/*subnav*/

#globalNav ul {
	position: absolute; list-style: none;
	top: 3.6em; left: 0em;
	width: 100px;
	}

#globalNav ul a,
#globalNav ul a:hover,
#globalNav ul a:active,
#globalNav ul a.here:visited {
	display: block; height: auto; width: 130px;
	padding: 10px 7px 12px 15px;
	background-image: url(../img/mm_arrow.gif); 
	background-position: 0 14px; 
	background-repeat: no-repeat;
	border-bottom: 1px solid #DADADA;
	color: #000; font-size: 11px; font-weight: bold;
	}

#globalNav ul a:hover,
#globalNav ul a:active,
#globalNav ul a.here:visited {
	color: #666;
	}
